OpenVDB 5.1.0

TreeIterTraits< TreeT, IterT > Struct Template Reference

TreeIterTraits provides, for all tree iterators, a begin(tree) function that returns an iterator over a tree of arbitrary type. More...

`#include <Tree.h>`

## Detailed Description

### template<typename TreeT, typename IterT>
struct openvdb::v5_1::tree::TreeIterTraits< TreeT, IterT >

TreeIterTraits provides, for all tree iterators, a begin(tree) function that returns an iterator over a tree of arbitrary type.

The documentation for this struct was generated from the following file:

- Tree.h